### Method

# Gtk Snapshot free_to_node

#### Declaration [src]

    GskRenderNode*
    gtk_snapshot_free_to_node (
      GtkSnapshot* snapshot
    )

#### Description [src]

Returns the node that was constructed by `snapshot` and frees `snapshot`.

#### Return value

Returns: | `GskRenderNode*`
| A newly-created `GskRenderNode`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.